/* CUSTOM FONTS */

@font-face {
    font-family: "RobotoB";
    src: url(fonts/Roboto-Bold.ttf) format("truetype");
}

@font-face {
    font-family: "RobotoL";
    src: url(fonts/Roboto-Light.ttf) format("truetype");
}

@font-face {
    font-family: "RobotoI";
    src: url(fonts/Roboto-Italic.ttf) format("truetype");
}

@font-face {
    font-family: "RobotoM";
    src: url(fonts/Roboto-Medium.ttf) format("truetype");
}

@font-face {
    font-family: "RobotoR";
    src: url(fonts/Roboto-Regular.ttf) format("truetype");
}

/*--------------- LIENS -----------------*/

a 
{
	cursor : pointer;
	color: #fff;
	font-family: RobotoM, Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	outline: none;
}

a:link 
{
	color: #fff;
	text-decoration: none;
}

a:hover 
{
	color: #dfa800;
	font-family: RobotoM, Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

a.external 
{
	background: url(external.png) center right no-repeat;
	padding-right: 13px;
}

a.picasa
{
	background: url(picasa_16.png) center left no-repeat;
	padding-left: 19px;
}

a.browse
{
	background: url(browse_16.png) center left no-repeat;
	padding-left: 19px;
}

/*--------------- DEFAULT ---------------*/

* {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 12px;
}

input {
	margin: 1px;
	color: #222;
}

input[type=text], input[type=password], input[type=file] {
	background-image: url('input_bg.png');
	background-repeat: repeat-x;
	background-position: top left;
}

input[readonly=readonly] {
	background-color: #efe;
}

input:hover {
	color: #000;
}

input.file, input.checkbox, input.text 
{
	border: 1px solid #888;
	margin: 1px;
	padding: 2px;
	color: #222;
}

textarea {
	background-image: url('input_bg.png');
	background-repeat: repeat-x;
	background-position: top left;

	border: 1px solid #888;
	color: #222;
}

textarea:hover {
	color: #000;
}

select {
	border: 1px solid #888;
	color: #000;
}

select:hover {
	background-color: #eee;
	border: 1px solid #888;
	color: #5f5f5f;
}

option {
	color: #000;
}

option:hover {
	color: #5f5f5f;
}

/*--------------- BODY ------------------*/

body {
	background-color: #fff;
	background-image: url(body_image.png);
	background-repeat: no-repeat;
	background-position: top right;

	min-width: 900px;
	max-width: 2000px;
	margin-left: 0px;
	margin-top: 0px;
}

/*--------------- MENU ------------------*/

#menu {
	position: absolute;

	left: 0px;
	top: 0px;
	width: 100%;
	height: 70px;
	min-width: 900px;

	padding-bottom: 0px;

	background-color: #000;
	background-image: url(menu_image.png);
	background-repeat: no-repeat;
	background-position: top right;

	border-bottom: 1px solid #BEBFC0;
}

/* MENU -> LOGO */

#menu_logo {
	position: absolute;
	display: block;

	left: 10px;
	top: 10px;
	width: 240px;
	height: 70px;

	cursor : pointer;

	background-image: url(menu_logo_image.png);
}

/* MENU -> TIP */

#menu_tip {
	position: absolute;
	display: block;
	background: url(menu_tip.png) no-repeat left top;

	cursor: pointer;

	width: 80px;
	height: 45px;
	top: 2px;
	right: 250px;
}

/* MENU -> COUNTER */

#menu_counter {
	position: absolute;

	left: 285px;
	bottom: 5px;

	font-size: .75em;
	font-weight: bold;
	color: #777;
}

/* MENU -> LIST */

#menu_list {
	position: absolute;

	bottom: -1px;
	right: 220px;
}

#menu_list ul {
	margin: 0px;
	padding: 0px 12px 0px 12px;
	list-style: none;
}

#menu_list li {
	display: inline;
	float: left;
	background: url(menu_list_off1.png) no-repeat left top;
	margin: 0px;
	padding: 0 0 0 5px;
}

#menu_list a {
	float: left;
	font-size: 1.25em;
	display: block;
	background: url(menu_list_off2.png) no-repeat right top;
	padding: 10px 10px 4px 6px;

	text-decoration: none;
	font-family: RobotoM, Helvetica, Arial, sans-serif;
	color: #222;
}

#menu_list li:hover {
	background-position:0% -163px;

	text-decoration: none;
	color: #dfa800;
}

#menu_list li:hover a {
	background-position:100% -163px;

	text-decoration: none;
	color: #dfa800;
}

#menu_list li.current {
	background: url(menu_list_on1.png) no-repeat left top;                
}

#menu_list li.current a {
	background: url(menu_list_on2.png) no-repeat right top;
}

/* MENU -> LOGON */

#menu_logon {
	position: absolute;
	width: 180px;
	top: 4px;
	right: 10px;
}

#menu_logon p {
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

#menu_logon a {
	font-size: 1em;
	text-decoration: underline;
}

#menu_logon fieldset {
	border: none;
	margin: 0px;
	padding: 3px;
}

#menu_logon legend {
	font-weight: bold;
	font-size: .9em;
	color: #fff;
}

#menu_logon input.text_login {
	background: #fff url(input_login.png) no-repeat 1px center;
	border: 1px solid #888;
	margin: 1px;
	padding: 2px 2px 2px 17px;

	font-size: .9em;
	color: #222;
}

#menu_logon input.text_password {
	background: #fff url(input_password.png) no-repeat 1px center;
	border: 1px solid #888;
	margin: 1px;
	padding: 2px 2px 2px 17px;

	font-size: .9em;
	color: #222;
}

#menu_logon input.submit {
	margin: 1px 1px 1px 5px;
	padding: 1px 1px 1px 1px;

	font-size: .9em;
	color: #222;
}

/* CONTENT */

#content {
	position: absolute;
	top: 85px;
	left: 10px;
	margin: 0px 230px 0px 0px;
	background: transparent;
}

#content a {
	font-size: 1em;
	color: #000;
	text-decoration: underline;
}

#content a:hover {
	font-size: 1em;
	color: #000;
	text-decoration: none;
}

#content hr {
	clear: both;
	color: #eee;
	border: 0;
	background-color: #eee;
	height: 2px;
	margin-top: 2em;
	margin-bottom: 2em;
}

#content hr.hidden {
	visibility: hidden;
	clear: both;

	margin: 0;
	padding: 0;
	height: 1px;
}

#content hr.notopmargin {
	clear: both;
	color: #eee;
	border: 0;
	background-color: #eee;
	height: 2px;
	margin-top: 0.2em;
	margin-bottom: 2em;
}

#content h1 {
	background: transparent;
	border-bottom: 4px solid #f0f0f0;
	color: #000;

	margin-top: 0;

	padding: .2em;
	padding-left: 0;
	font-family: RobotoL, Helvetica, Arial, sans-serif;
	font-size: 1.6em;
}

#content h1.picasa {
	background: transparent left center no-repeat url(picasa_20.png);
	border-bottom: 4px solid #f0f0f0;
	color: #000;

	margin-top: 0;

	padding: .2em;
	padding-left: 30px;
	font-family: RobotoL, Helvetica, Arial, sans-serif;
	font-size: 1.6em;
}

#content h1 a {
	font-size: 1em;
	color: #000;
	text-decoration: none;
}

#content h1.blog {
	background: none;
	border: none;
	-moz-border-radius: 0em;
	-webkit-border-radius: 0em;
	padding: 0em;
	font-size: 1.4em;
}

#content h2 {
	font-size: 1.1em;
}

#content h2 a {
	font-size: 1em;
	color: #000;
	text-decoration: underline;
}

#content h2 a:hover {
	font-size: 1em;
	color: #000;
	text-decoration: none;
}

#content h3 {
	font-size: 1.1em;
}

/* CONTENT -> Box */

#content .box {
	position: relative;
	display: block;

	float: left;

	width: 230px;
	min-height: 180px;
	padding: 5px;

	border: none;
}

#content .box a {
	font-family: RobotoM, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	color: #444;
}

#content .box a:hover {
	font-family: RobotoM, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	color: #dfa800;
}

#content .box p {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 1em;
	text-align: justify;
	line-height: 150%;
}

#content .box p.stretched {
	font-family: RobotoC, Helvetica, Arial, sans-serif;
	font-size: 1em;
	text-align: justify;
	line-height: 150%;
}

#content .box span.progress{
	background: #fff url(/img/bg/bg_progress_meter_2x1.gif) 0 0 repeat-x;
	display:block;
	float: left;
	width:50px;
	height:12px;
	border:1px solid #000;
	margin-right:5px;
	margin-bottom:5px;
}

#content .box span.progress img{
	height:12px;
	border-right:1px solid #005b8e;
}

#content .box ul {
	list-style: none;
	margin-left: 6px;
	margin-bottom: .5em;
	padding: 0;
}

#content .box li {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 150%;
}

#content .box_zoom {
	position: absolute;
	display:block;
	width: 220px;

	background: url(black_25.png);
	margin: 0;
	padding: 5px;

	color: #fff;
}

#content .box_zoom_black {
	position: absolute;
	display:block;
	width: 220px;

	background: url(white_50.png);
	margin: 0;
	padding: 5px;

	color: #000;
}

#content .box_zoom p.title, #content .box_zoom_black p.title {
	margin: 0;

	font-family: RobotoM, Helvetica, Arial, sans-serif;
	font-size: 32px;
	line-height: 34px;
	text-align: left;
}

#content .box_zoom p.legend, #content .box_zoom_black p.legend {
	margin: 0;

	font-family: RobotoL, Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
}

/* CONTENT -> Post */

#content table.posts {
	width: 100%;
	font-size: 1em;
	border-spacing: .5em;
}

#content table.posts td {
	border-bottom: 1px solid #eee;
	font-size: 1em;
	text-align: left;
	vertical-align: top;
}

#content table.posts td emph {
	font-style: italic;
	color: #bbb;
}

#content table.posts td.left {
	font-size: 1em;
	background-color: #eee;
	text-align: left;
	vertical-align: top;
	padding-bottom: .5em;
}

#content table.posts h2 {
	font-size: 1.2em;
}

#content table.posts a {
	font-size: 1em;
	text-decoration: underline;
	color: #444;
}

#content table.posts a:hover {
	font-size: 1em;
	text-decoration: underline;
	color: #dfa800;
}

#content table.posts img {
	background: #fff;
	border: 1px solid #ccc;
	padding: 7px;
}

#content table.posts a.alert {
	background: transparent url(comment_alert.png) no-repeat center center;

	width: 16px;
	height: 16px;
	padding-left: 18px;

	font-family: RobotoR, Helvetica, Arial, sans-serif;

	text-decoration: none;
}

#content table.posts a.alert_off {
	background: transparent url(comment_alert_off.png) no-repeat center center;

	width: 16px;
	height: 16px;
	padding-left: 18px;

	font-family: RobotoR, Helvetica, Arial, sans-serif;

	text-decoration: none;
}

/* CONTENT -> OneImage */

#content table.one_image {
	width: 100%;
	font-size: 1em;
}

#content table.one_image td {
	font-size: 1em;
	text-align: left;
}

#content table.one_image h2 {
	font-size: 1.1em;
}

#content table.one_image h3 {
	font-size: 1.1em;
}

#content table.one_image a {
	font-size: 1em;
	text-decoration: underline;
	color: #444;
}

#content table.one_image a:hover {
	font-size: 1em;
	text-decoration: underline;
	color: #dfa800;
}

#content table.one_image img {
	background: #fff;
	border: 1px solid #ccc;
	padding: 7px;
}

/* CONTENT -> Browse */

#content div.categorie {
	display: block;

	float: left;

	width: 220px;
	height: 75px;
	margin: 3px;

	border: 1px solid #fff;
	background-color: #fafafa;
}

#content div.categorie a.big {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
	color: #444;
}

#content div.categorie a.big:hover {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
	color: #dfa800;
}

#content div.categorie a {
	font-size: 1em;
	font-weight: normal;
	text-decoration: underline;
	color: #444;
}

#content div.categorie a:hover {
	font-size: 1em;
	text-decoration: underline;
	color: #dfa800;
}

#content div.categorie div.thumb {
	cursor: pointer;
	float: left;
	margin-right: .4em;
	width: 75px;
	height: 75px;
	border: none;

	-moz-border-radius: 5px;
	-webkit-border-radius: .5px;

	opacity: .8;
}

#content div.categorie:hover {
	background-color: #f3f3f3;
}

#content div.categorie:hover div.thumb {
	opacity: 1;
}

/* CONTENT -> View */

#content div.oneimage {
	display: block;

	float: left;

	width: 180px;
	height: 220px;
	margin: 3px;

	border: none;
	text-align: center;
	font-size: .8em;
}

#content div.oneimage a {
	font-size: 1em;
	text-decoration: underline;
	color: #444;
}

#content div.oneimage a:hover {
	font-size: 1em;
	text-decoration: underline;
	color: #dfa800;
}

#content div.oneimage img {
	background: #fff;
	border: 1px solid #ccc;
	padding: 7px;
}

#content div.oneimage img:hover {
	background: #fff;
	border: 2px solid #dfa800;
	padding: 6px;

	box-shadow: 1px 1px 3px #777;
	-moz-box-shadow: 1px 1px 3px #777;
	-webkit-box-shadow: 1px 1px 3px #777;
}

#content div.oneimage a span
{
	position: absolute;
	display: none;
	z-index: 99;

	margin-left: 6px;
	width: 200px;

	border: 1px solid #bdc7d8;
	background-color: #edeff4;
	background-position: 175px 10px;
	background-repeat: no-repeat;
	color: #333;
	line-height: 1.5em;

	box-shadow: 2px 2px 3px #777;
	-moz-box-shadow: 2px 2px 3px #777;
	-webkit-box-shadow: 2px 2px 3px #777;

	text-align: left;
	font-weight: normal;

	padding: 5px;
}

#content div.oneimage a:hover span
{
	display: block;
}

#content div.oneimage div.star_mini_0 {
	width: 50px;
	height: 10px;
	margin-left: 65px;
	background: url(star_mini_0.png);
}

#content div.oneimage div.star_mini_1 {
	width: 50px;
	height: 10px;
	margin-left: 65px;
	background: url(star_mini_1.png);
}

#content div.oneimage div.star_mini_2 {
	width: 50px;
	height: 10px;
	margin-left: 65px;
	background: url(star_mini_2.png);
}

#content div.oneimage div.star_mini_3 {
	width: 50px;
	height: 10px;
	margin-left: 65px;
	background: url(star_mini_3.png);
}

#content div.oneimage div.star_mini_4 {
	width: 50px;
	height: 10px;
	margin-left: 65px;
	background: url(star_mini_4.png);
}

#content div.oneimage div.star_mini_5 {
	width: 50px;
	height: 10px;
	margin-left: 65px;
	background: url(star_mini_5.png);
}

#content div.oneblock {
	display: block;

	float: left;

	width: 160px;
	height: 220px;
	margin: 3px;

	border: none;
	text-align: center;
	font-size: .8em;
}

/* CONTENT -> Find */

#content p.center {
	text-align: center;
	font-size: 1em;
	color: #222;
}

#content p.small {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	font-size: .9em;
	color: #222;
}

#content p.small strong {
	font-size: 1em;
}

/* CONTENT -> Form */

#content fieldset {
	border: none;
	margin: 0px;
	padding: 3px;
}

#content legend {
	display: inline;
	float: left;
	font-weight: bold;
	font-size: .9em;
	color: #222;
}

#content label {
	display: block;
	float: left;

	width: 140px;
	margin-right: 15px;

	text-align: right;
	font-weight: normal;
	font-size: .9em;
	color: #222;
}

#content input {
	display: block;
	margin-left: 155px;
	font-size: .9em;
}

#content select {
	display: block;
	margin-bottom: -5px;
	margin-left: 155px;
	font-size: .9em;
}

#content textarea {
	display: block;
	margin-left: 155px;
	font-size: .9em;
}

#content input[type=radio] {
	display: inline;
	margin-left: 155px;
	font-size: .9em;
}

#content input[type=radio].smallmargin {
	display: inline;
	margin-left: 35px;
	font-size: .9em;
}

#content input[type=checkbox] {
	display: inline;
	margin-left: 0px;
	font-size: .9em;
}

#content input[type=button] {
	width: 20px;
	height: 20px;
}

#content input[type=button].bb_bold {
	display: inline;	
	border: 1px solid #888;
	margin-left: 155px;
	margin-right: 0px;
	background: rgb(210,210,210) url(button_bb_bold.png) no-repeat center center;
}

#content input[type=button].bb_italic {
	display: inline;
	border: 1px solid #888;
	margin-left: 0px;
	margin-right: 0px;
	background: rgb(210,210,210) url(button_bb_italic.png) no-repeat center center;
}

#content input[type=button].bb_underline {
	display: inline;
	border: 1px solid #888;
	margin-left: 0px;
	margin-right: 0px;
	background: rgb(210,210,210) url(button_bb_underline.png) no-repeat center center;
}

#content input[type=button].bb_code {
	display: inline;
	border: 1px solid #888;
	margin-left: 0px;
	margin-right: 0px;
	background: rgb(210,210,210) url(button_bb_code.png) no-repeat center center;
}

#content input[type=button].bb_image {
	display: inline;
	border: 1px solid #888;
	margin-left: 0px;
	margin-right: 0px;
	background: rgb(210,210,210) url(button_bb_image.png) no-repeat center center;
}

#content input[type=button].bb_link {
	display: inline;
	border: 1px solid #888;
	margin-left: 0px;
	margin-right: 0px;
	background: rgb(210,210,210) url(button_bb_link.png) no-repeat center center;
}

#content option {
	font-size: 1em;
}

/* CONTENT -> News */

#content div.news {
	width: 100%;
	font-size: 1em;
}

#content div.news a {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	color: #444;
}

#content div.news a:hover {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	color: #dfa800;
}

#content div.news a.comment {
	background: transparent url(comment.png) no-repeat left center;
	padding-left: 18px;
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	color: #444;
}

#content div.news a.comment:hover {
	background: transparent url(comment.png) no-repeat left center;
	padding-left: 18px;
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	color: #dfa800;
}

#content div.news h1 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 4px;
	margin-bottom: 6px;
	margin-top: 6px;
	color: #666;
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
}

#content div.news h1 a {
	text-decoration: none;
	font-weight: normal;
	color: #666;
}

#content div.news h1 a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #dfa800;
}

#content div.news h2 {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
}

#content div.news h3 {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
}

#content div.news h4 {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	margin-top: -.2em;
	margin-bottom: 1.5em;
}

#content div.news p {
	text-align: justify;
	font-family: RobotoL, Helvetica, Arial, sans-serif;
	font-size: 1em;
}

#content div.news p strong {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1em;
}

#content div.news p emph {
	font-family: RobotoI, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 1em;
}

#content div.news li {
	font-family: RobotoL, Helvetica, Arial, sans-serif;
	font-size: 1em;
}

#content div.news img {
	background: #fff;
	border: none;
}

#content div.news img.marker {
	background-color: transparent;
	float: right;
	margin-left: .4em;
	margin-bottom: .4em;
}

#content div.news dl {
	padding: 1em;
	font-size: 1.2em;
}

#content div.news dt {
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 1em;
}

#content div.news dd {
	margin-left: .7em;
	margin-bottom: 1em;
	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 1em;
}

/* CONTENT -> TableAuthor */

#content table.author {
	width: 100%;
	font-size: .8em;
	border-spacing: 0em;
}

#content table.author th {
	background-color: #999;

	padding-top: .3em;
	padding-bottom: .3em;

	font-size: 1em;
	text-align: left;
	color: #eee;
}

#content table.author th.dark {
	background-color: #222;

	padding-top: .3em;
	padding-bottom: .3em;

	font-size: 1em;
	text-align: center;
	color: #fff;
}

#content table.author th.light {
	background-color: #ccc;

	padding-top: .3em;
	padding-bottom: .3em;

	font-size: 1em;
	text-align: center;
	color: #222;
}

#content table.author th a {
	font-size: 1em;
	text-decoration: underline;
	color: #eee;
}

#content table.author td a em {
	display: none;
}

#content table.author td a:hover {
	position: relative;
	z-index: 99;
	border: none;
}

#content table.author td a:hover em {
	position: absolute;
	display: block;

	top: 25px;	
	left: 0px;
	padding: 5px;
 
	color: #000;
	border: none;
	background: transparent;

	text-align: center;
}

#content table.author td a:hover em span {
	position: absolute;

	top: -7px;
	left: 15px;
	height: 7px;
	width: 11px;
	margin:0;
	padding: 0;

	background-image: url(tooltip_arrow.png);
	border: none;
}

#content table.author td a:hover em span img {
	z-index: -1;

	background: #fff;
	border: 1px solid #ccc;
	margin-top: 7px;
	margin-left: -15px;
	padding: 7px;
}

#content table.author td a.small {
	font-size: .8em;
	text-decoration: none;
	color: #222;
}

#content table.author td a.external {
	text-decoration: none;
	color: #222;
	background: url(external.png) center right no-repeat;
	padding-right: 13px;
}

#content table.author td.odd {
	background-color: #eee;

	padding-top: .3em;
	padding-bottom: .3em;

	font-size: 1em;
	text-align: left;
}

#content table.author td.even {
	background-color: #ddd;

	padding-top: .3em;
	padding-bottom: .3em;

	font-size: 1em;
	text-align: left;
}

#content table.author h2 {
	font-size: 1.1em;
}

#content table.author a {
	font-size: 1em;
	text-decoration: underline;
	color: #444;
}

#content table.author a:hover {
	font-size: 1em;
	text-decoration: underline;
	color: #dfa800;
}

#content table.author img {
	background: transparent;
	border: none;
	padding: 0;
}

/* CONTENT -> List */

#content table.two_cols {
	width: 100%;
	border-collapse: separate;
	border-spacing: 2em;
	font-size: .8em;
}

#content table.two_cols ul {
	list-style: none;
}

#content table.two_cols li {
	list-style: none;
	padding-bottom: .3em;
}

#content table.two_cols img {
	border: none;
	background-color: transparent;
	padding: 0;
}

#content table.two_cols a {
	text-decoration: underline;
	color: #444;
}

#content table.two_cols td {
	width: 50%;
	font-size: .8em;
	text-align: left;
	vertical-align: top;
}

#content table.two_cols td a em {
	display: none;
}

#content table.two_cols td a:hover {
	position: relative;
	z-index: 99;
	border: none;
}

#content table.two_cols td a:hover em {
	position: absolute;
	display: block;

	top: 25px;	
	left: 0px;
	padding: 5px;
 
	color: #000;
	border: none;
	background: transparent;

	text-align: center;
}

#content table.two_cols td a:hover em span {
	position: absolute;

	top: -7px;
	left: 15px;
	height: 7px;
	width: 11px;
	margin:0;
	padding: 0;

	background-image: url(tooltip_arrow.png);
	border: none;
}

#content table.two_cols td a:hover em span img {
	z-index: -1;

	background: #fff;
	border: 1px solid #ccc;
	margin-top: 7px;
	margin-left: -15px;
	padding: 7px;
}

/* CONTENT -> FormLocalize */

#content table.three_cols {
	width: 100%;
	font-size: .8em;
}

#content table.three_cols td {
	padding: 0em 1em 1em 0em;
	width: 33%;
	font-size: .8em;
	text-align: left;
	vertical-align: top;
}

#content table.three_cols img {
	background: #fff;
	border: 1px solid #ccc;
	padding: 7px;
}

/* CONTENT -> Pages */

#pages {
	width: 100%;
	font-size: 1em;
	text-align: center
}

#pages a {
	text-decoration: underline;
	color: #444;
}

#pages a:hover {
	text-decoration: underline;
	color: #dfa800;
}

/* CONTENT -> Exif */

#exif {
	background-color: #fff;

	border: 1px solid #eee;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

	min-height: 20px;
	width: 30em;

	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 5px;

	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 9px;

	text-align: left;
}

#exif ul {
	list-style: none;
	padding-left: 1em;
}

/* CONTENT -> Rate */

#rate {
	background-color: #fff;
	border: 1px solid #eee;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

	width: 80px;
	min-height: 20px;

	margin-top: 5px;
	padding: 5px;
	padding-left: 5px;

	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 9px;

	text-align: center;
}

#rate div.star_on {
	display: block;
	float: left;

	background: url(star_on.png);

	width: 16px;
	height: 16px;

	cursor: pointer;
}

#rate div.star_off {
	display: block;
	float: left;

	background: url(star_off.png);

	width: 16px;
	height: 16px;

	cursor: pointer;
}

#rate div.star_on_fixed {
	display: block;
	float: left;

	background: url(star_on.png);

	width: 16px;
	height: 16px;

	cursor: default;
}

#rate div.star_off_fixed {
	display: block;
	float: left;

	background: url(star_off.png);

	width: 16px;
	height: 16px;

	cursor: default;
}

/* CONTENT -> Preferred */

#preferred {
	background-color: #fff;
	border: 1px solid #eee;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

	width: 80px;
	min-height: 20px;

	margin-top: 5px;
	padding: 5px;
	padding-left: 5px;

	font-family: RobotoR, Helvetica, Arial, sans-serif;
	font-size: 9px;

	text-align: center;
}

#preferred div.heart_on {
	display: block;
	float: left;

	background: url(heart_on.png);

	width: 16px;
	height: 16px;

	cursor: pointer;
}

#preferred div.heart_off {
	display: block;
	float: left;

	background: url(heart_off.png);

	width: 16px;
	height: 16px;

	cursor: pointer;
}

/* PREVIEW */

#preview{
	position: absolute;
	z-index: 99;

	background: transparent url(preview_image.png) repeat 0 0;

	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;

	display: none;
}

#preview h1{
	height: 5%;
	font-size: 1.4em;
	color: #fff;
}

#preview img {
	background: #fff;
	border: 1px solid #ccc;
	padding: 7px;
}

#preview #zoom {
	position: absolute;

	width: 24px;
	height: 24px;

	left: 2px;
	top: 300px;

	margin-top: 0px;

	background-image: url(preview_zoom.png);

	cursor: pointer;
}

#preview #close {
	position: absolute;

	width: 24px;
	height: 24px;

	left: 2px;
	top: 300px;

	margin-top: 30px;

	background-image: url(preview_close.png);

	cursor: pointer;
}

/* CONTENT -> Footer */

#footer {
	width: 100%;
	border-top: 2px solid #eee;
	margin-top: 1.5em;
}

#footer p {
	margin: 0px;
	font-size: .8em;
	text-align: center;
	color: #aaa;
}

#footer a {
	font-size: 1em;
	text-decoration: underline;
	color: #444;
}

#footer a:hover {
	text-decoration: underline;
	color: #dfa800;
}

/* SIDEBAR */

#sidebar {
	position: absolute;
	top: 70px;
	right: 0px;
	width: 220px;

	border-top: 1px solid #bebfc0;
	background: none;

	padding: 0px 5px 0px 5px;
}

#sidebar a {
	cursor : pointer;
	font-size: 1em;
	text-decoration: underline;
	color: #222;
}

#sidebar a:hover {
	color: #dfa800;
}

#sidebar img {
	background: #fff;
	border: 1px solid #ccc;
	padding: 7px;
}

#sidebar img:hover {
	background: #fff;
	border: 2px solid #dfa800;
	padding: 6px;

	box-shadow: 1px 1px 3px #777;
	-moz-box-shadow: 1px 1px 3px #777;
	-webkit-box-shadow: 1px 1px 3px #777;
}

#sidebar img.noborder, #sidebar img.noborder:hover{
	background: transparent;
	border: none;
	padding: 0;

	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#sidebar h1 {
	background: transparent;
	border-bottom: 4px solid #f0f0f0;
	color: #000;

	margin-top: 0;

	padding: .2em;
	padding-left: 0;
	font-family: RobotoL, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

#sidebar table {
	width: 100%;
}

#sidebar td {
	width: 50%;
}

#sidebar ul {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
}

#sidebar li {
	display: block;
	padding: 0;
	margin: 0;
	margin-top: 4px;
	
	font-size: 1em;
}

#sidebar li a {
	display: block;
	text-align: center;
	
	font-size: 1em;
}

#sidebar_toggle, #sidebar_toggle:hover {
	height: 4px;

	background: url(white_75.png);
	border-top: none;
	border-left: 4px solid #f0f0f0;
	border-right: 4px solid #f0f0f0;
	border-bottom: 4px solid #f0f0f0;

	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

	margin: 0;
	padding-top: 2px;
	padding-bottom: -6px;

	text-align: center;
}

#sidebar_1, #sidebar_2, #sidebar_3, #sidebar_4, #sidebar_5 {
	background: url(white_75.png);
	border-left: 4px solid #f0f0f0;
	border-right: 4px solid #f0f0f0;

	margin: 0;

	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;

	text-align: justify;
	line-height: 150%;
}

#sidebar_1 a {
	font-size: 1em;
}

#sidebar_1 #menu_author_vote a {
	display: block;
	background: url(menu_author_vote.png) transparent no-repeat scroll left;
	padding-left: 20px;
	font-size: 1em;
	text-align: left;
}

#sidebar_1 #menu_author_rate a {
	display: block;
	background: url(menu_author_rate.png) transparent no-repeat scroll left;
	padding-left: 20px;
	font-size: 1em;
	text-align: left;
}

#sidebar_1 #menu_author_stat a {
	display: block;
	background: url(menu_author_stat.png) transparent no-repeat scroll left;
	padding-left: 20px;
	font-size: 1em;
	text-align: left;
}

#sidebar_1 #menu_author_loca a {
	display: block;
	background: url(menu_author_loca.png) transparent no-repeat scroll left;
	padding-left: 20px;
	font-size: 1em;
	text-align: left;
}

#sidebar_1 #menu_author_tran a {
	display: block;
	background: url(menu_author_tran.png) transparent no-repeat scroll left;
	padding-left: 20px;
	font-size: 1em;
	text-align: left;
}

#sidebar_1 #menu_author_upld a {
	display: block;
	background: url(menu_author_upld.png) transparent no-repeat scroll left;
	padding-left: 20px;
	font-size: 1em;
	text-align: left;
}

#sidebar_1 #menu_author_view a {
	display: block;
	background: url(menu_author_view.png) transparent no-repeat scroll left;
	padding-left: 20px;
	font-size: 1em;
	text-align: left;
}

#sidebar_1 #menu_author_prof a {
	display: block;
	background: url(menu_author_prof.png) transparent no-repeat scroll left;
	padding-left: 20px;
	font-size: 1em;
	text-align: left;
}

#sidebar_5 {
	padding-bottom: 5px;
}

#sidebar fieldset {
	border: none;
	margin: 0px;
	padding: 3px;
}

#sidebar legend {
	display: inline;
	float: left;
	font-size: 1em;
	color: #222;
}

#sidebar label {
	display: none;
	float: left;
}

#sidebar input, select {
	display: block;
	margin-bottom: 0px;
	margin-left: 0px;
}

#sidebar option {
	font-size: 1em;
}

/*--------------- POPUP ------------------*/

#popup {
	position: relative;

	margin: 5px;
	width: 275px;

	padding: 5px;

	background-color: #333333;
}

#popup_q {
	display: block;

	margin-top: 12px;
	margin-bottom: 6px;
	padding-bottom: 3px;

	border-bottom: 1px solid #fff;

	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}

#popup_a {
	display: block;

	margin-top: 6px;
	margin-bottom: 12px;
	padding-bottom: 3px;

	text-align: justify;
	font-size: 12px;
	font-weight: normal;
	color: #ddd;
}
